Ionic 4 option selection?

#1

Hi,

A few days ago, when I used to create Ionic projects, it would ask me whether I wanted to use Ionic 4 or not. I used to select no because I wanted to use Ionic 3.
However when I created an Ionic project today, it didn’t ask me whether I wanted to use Ionic 4 or not, hence I couldn’t select Ionic 3.

  1. Is this how it should be?
  2. How can I select Ionic 3?

Thank you.

#2

Hello,
this is now the way. Ionic 4 is standard.
for how to create ionic 3 project see a few minutes before Ionic 4 on machine with Ionic 3 projects, what happens?

Best regards, anna-liebt

#3

Thanks. Yes I tried it although it didn’t work exactly. I’ll reply there.